<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="pdSDADR2large">
	<rubric><![CDATA[<b>Imagine you are talking to <font color="#004C99">Cathy</font>. Complete the conversation. Drag three of the sentences on the right into the correct spaces.</b>]]></rubric>
	<dialogues>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Hey, Cathy. Let's make an orange and mango salad for Mom.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Cathy:</b>]]></label>
			<sentence><![CDATA[Great idea. Are there any mangoes in the fridge?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[... Uh-oh! There aren't any. But there are some oranges.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Cathy:</b>]]></label>
			<sentence><![CDATA[Well, we can buy some mangoes.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[OK. Let's go shopping!]]></sentence>
		</dialogue>	
		</dialogues>
		<distractions>
		<sentence><![CDATA[Let's play soccer.]]></sentence>
		<sentence><![CDATA[There aren't any oranges.]]></sentence>
		<sentence><![CDATA[I don't like shopping.]]></sentence>
		</distractions>
		<listen>
		<rubric><![CDATA[<b>Listen to the complete conversation. Then listen and say <font color="#004C99"><i>your</i></font> part of the conversation, (<font color="#004C99"><i>You</i></font>).</b>]]></rubric>
		<audios>
			<audio type="full">data/templates/audio/dialogue/Unit_4_Dialogue.mp3</audio>			
			<audio type="gap">data/templates/audio/dialogue/Unit_4_Dialoguegap.mp3</audio>
		</audios>
		</listen>
	</exercise>